/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
 * Common Css
 */ 

.hide-this{
	display:none !important
}

.align-center{	
	text-align:center;
}
.center-all *{
	text-align:center;
}

.header_inner_right{
	display:none;
}



/*
 ======Sub header menu====
*/
.header-right-widget #menu-sub-header a{
	font-weight:500;
}

.header-right-widget #menu-sub-header li{
	margin-left:15px;
}

.header-right-widget #menu-sub-header .donate_now{
	background:#e94d6d;
	padding:5px 20px 5px 10px;	
	-webkit-border-radius: 0 0 5px 5px;		
border-radius: 0 0 5px 5px;
	
}
.header-right-widget #menu-sub-header .donate_now a{
	color:#ffffff !important;
	
}
.header-right-widget #menu-sub-header .donate_now a:hover{
	color:#ffcbd6 !important;
}

/*
 ======Main menu====
*/
.header_bottom .main_menu{
	margin-top:-10px
}

/*
 ======Home Banner====
*/

.home_banner{
	text-align:center;
}

/*
===========Home Search==========
*/
.home_search .probox {
	height:60px !important;
	

}
.home_search .probox form input{
	
	font-size:18px !important;
	height:60px !important;

}
.home_search .promagnifier  {
	width:50px !important;
	height:60px !important;
	text-align:center;
}

.home_search .proclose{
	height:60px !important;
}

div.asl_r.vertical{ 
	
	margin-top:-60px !important;
		
}


/*
 =========Home Three Sections
 */ 
.home_section2 .service_table_holder ul li:first-child{
	
	padding:70px 30px 30px 30px;
}
.home_section2 .service_table_holder ul li:last-child{
	
	padding:0 30px 70px 30px;
	color:#fff
}

/*
 * Home 4 boxes
*/ 


.home .qode-info-card .qode-info-card-text-holder{
	padding:32px 20px 20px 20px;
	min-height:220px
	
}

/*
 * Webinar Page 
 */ 

.webinar_lib_cats h2{ } 


/*
 * Pink Page Layout
 */ 
.pink-template-header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d90663+0,ea422e+100 */
	background: rgb(217,6,99); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(217,6,99) 0%, rgb(234,66,46) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(217,6,99) 0%,rgb(234,66,46) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(217,6,99) 0%,rgb(234,66,46) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90663', endColorstr='#ea422e',GradientType=0 ); /* IE6-9 */
	
	text-align:center;	
}

.pink-template-header{
	border-bottom:#CD1E11 solid 10px !important;
}

.pink-template-header *{
	color:#fff;
}
.pink-template-header h1{
	font-size:70px;
	line-height:80px;
}

.pink-template-header h1{
	margin:0 0 10px 0
}
.pink-template-header h3{
	margin:0 0 20px 0
}

.side-page-menu{
	margin:-154px 0 0 0;
	
}

.side-page-menu .qode-btn.qode-btn-solid{
	display:none
}

.side-page-menu .wpb_heading {
	background:#CD1E11;
	color:#fff;
	text-align:center;
	padding:15px 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}

.side-page-menu .widget_nav_menu{
	background:#ffffff;
	padding:50px 30px;
	text-align:left;
}
.side-page-menu .widget_nav_menu a{
	color:#2dafe3;	
}
.side-page-menu .widget_nav_menu a:hover{
	color:#158ebf;	
}

.blue-template-header    	.custom_font_holder:first-child,
	.pink-template-header .custom_font_holder:first-child
	
	{
		text-transform:uppercase !important;
	}


/*
 * Blue Page Layout
 */ 

.blue-template-header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0062d6+0,04b8cc+100 */
	background: rgb(0,98,214); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(0,98,214) 0%, rgb(4,184,204) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(0,98,214) 0%,rgb(4,184,204) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(0,98,214) 0%,rgb(4,184,204) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062d6', endColorstr='#04b8cc',GradientType=0 ); /* IE6-9 */
	
	text-align:center;
	
}

.blue-template-header *{
	color:#fff;
}
.blue-template-header h1{
	font-size:70px;
	line-height:80px;
}

.blue-template-header h1{
	margin:0 0 10px 0
}
.blue-template-header h3{
	margin:0 0 20px 0
}

.blue-template-header .qode-3d-button-holder{
	margin:10px !important;
}

/*
 * Yellow Page Layout
 */ 

.yellow-template-header{
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0a82b+0,eacf00+100 */
	background: #f0a82b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0a82b 0%, #eacf00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f0a82b 0%,#eacf00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f0a82b 0%,#eacf00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0a82b', endColorstr='#eacf00',GradientType=0 ); /* IE6-9 */
	
	border-bottom:#F0A92A solid 1px !important;
}

.yellow-template-header h1{
	font-size:70px;
	line-height:80px;
	color:#ffffff;
}

.yellow-template-header h1{
	margin:0 0 10px 0
}


/*
 * Orange Page Layout
 */ 

.orange-template-header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc7b00+0,bf0000+100 */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc7b00+0,ce6000+100 */
	background: rgb(220,123,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(220,123,0) 0%, rgb(206,96,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgb(220,123,0) 0%,rgb(206,96,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgb(220,123,0) 0%,rgb(206,96,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc7b00', endColorstr='#ce6000',GradientType=0 ); /* IE6-9 */


}
.orange-template-header h1{
	font-size:70px;
	line-height:80px;
	color:#ffffff;
}


/*
 =========Footer Top Section
 */ 
.footer_top .widget_custom_html *{
	vertical-align:top;
}

.footer_top .widget_custom_html img{
	max-width:60px;
	margin:10px 15px 0 0;
}

.footer_bottom_holder{
	padding:40px 0;
}
/*
 ======National conference Page====
*/
.nc-top-lft .custom_font_holder{
	border-left:none !important;
	border-top:none !important;
	border-bottom:none !important;
	float:left;
	padding-right:15px;
	margin-right:15px;
}

.border-grey{
	border:#a3a3a3 solid 1px;
	min-height:350px;
}
.border-grey h3{
	color:#d9647e;
	font-size:30px !important
}
.margin-top100{
	margin-top:-100px 
}

.nc_headings h1{
	font-size:70px;
	font-weight:300;
}
.nc_headings h2{
	font-size:30px;
	font-weight:400;
}
.nc_headings h3{
	font-size:40px;
	font-weight:700;
}

/*
 ======Media queries====
*/

@media only screen and (max-width: 1440px) {
    /*
 * Home 4 boxes
*/ 

	.home .qode-info-card .qode-info-card-text-holder{
	
		min-height:265px
	}
	
}
@media only screen and (max-width: 1024px) {

	
/*
 * Navigation
*/ 	
	
	nav.main_menu > ul > li > a{
		
		font-size:16px
	}
	
	/*
 * Home 4 boxes
*/ 

	.col-half-width{		
		width:50%;
		margin-bottom:30px;
	}
	.home .qode-info-card .qode-info-card-text-holder{	
		min-height:200px
	}
	
	
}


@media only screen and (max-width: 960px) {
 
		
	.tab-full{ width:100% !important}
	
	.header-right-widget #menu-sub-header .donate_now{
		background:#e94d6d;
		padding:5px 20px 5px 10px;	
		-webkit-border-radius: 5px 5px 5px 5px;		
		border-radius: 5px 5px 5px 5px;

	}
	
	/*
	 * Home 4 boxes
	*/ 

	.col-half-width{		
		width:100%;
		margin-bottom:30px;
	}
	.home .qode-info-card .qode-info-card-text-holder{	
		min-height:auto
	}
	
	.margin-top100{
		margin:50px 0 
	}
	
}

@media only screen and (max-width: 600px) {
	/*
	 *Home Masthead 
	 */  
		
	.home_banner .custom_font_holder:nth-child(1){
			font-size:30px !important;
			line-height:36px !important
		}
	
	.home_banner .custom_font_holder:nth-child(2){
			font-size:26px !important;
			line-height:30px !important
		}
	
	.home_banner .custom_font_holder:nth-child(3){
			font-size:18px !important;
			line-height:30px !important
		}
	
	.home_search .probox form input{
	
		font-size:12px !important;
		height:60px !important;

	}
	
	.home_learn-more{
		font-size:16px !important
		
	}
	
	/*
	 *Blue header css
	 */
	
	.blue-template-header h1,
	.pink-template-header h1,
	.orange-template-header h1, 
	.yellow-template-header h1{
		font-size:30px;
		line-height:36px;
	}
	
	.nc_headings h1{
		font-size:40px;	
	}
	
	
}

body.login {
    background-image: url(/wp-content/uploads/2019/01/banner-new2-jpg-1924×764-.png) !important;}